[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: certpatch in 3.8 ...



On Tue, Aug 23, 2005 at 03:57:32PM +0200, Karl-Heinz Wild wrote:
> I've installed a new server with 3.8 current.
> I can't find certpatch anymore?
> 
> I installed a snapshop.
> 3.8 GENERIC#106 i386
> 
> Is the use of the programm obsolet?
> 

yes, it was removed a little while ago. you can get the same
functionality from openssl(1) req. see also isakmpd(8).

jmc